/*com1_sec01*/
.com1_sec01 {
    position: relative;
}
.com1_sec01 .logo {
    position: absolute;
    right: 0;
    bottom: 15px;
    opacity: 0.4;
}
.com1_sec01 .sign {
    display: inline-block;
    margin: 0 10px;
}
@media (max-width:479px) {
    .com1_sec01 .sign {
        width: 60px;
    }
}

/*brand_01 :: com1_sec02*/
.com1_sec02 .pr_history {
    margin: 30px 0;
}
.com1_sec02 .pr_history h5 {
    color: #156c9d;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.com1_sec02 .pr_history ul li {
    font-size: 17px;
    line-height: 1.6em;
    color: #1e1e1e;
    font-weight: 300;
    margin-bottom: 5px;
    padding-left: 100px;
    position: relative;
    word-break: keep-all;
}
.com1_sec02 .pr_history ul li:before {
    content: "";
    display: block;
    position: absolute;
    top: 13px;
    left: 0;
    width: 5px;
    height: 2px;
    background: #228ec7;
}
.com1_sec02 .pr_history ul li strong {
    display: inline-block;
    position: absolute;
    left: 15px;
    width: 90px;
}
@media (max-width:479px) {
    .com1_sec02 .pr_history ul li {
        font-size: 12px;
    }
    .com1_sec02 .pr_history ul li:before {
        top: 8px;
    }
}


/*load_wrp*/
.load_wrp .load_box {
    margin-top: 50px;
}
.load_wrp .load_box h4 {
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    color: #1e1e1e;
    padding-bottom: 15px;
    border-bottom: 2px solid #1e1e1e;
    margin-bottom: 20px;
}
.load_wrp .load_box .t_list li {
    font-size: 15px;
    line-height: 1.2em;
    color: #1e1e1e;
    position: relative;
    padding-left: 10px;
    margin-bottom: 15px;
}
.load_wrp .load_box .t_list li:after {
    content: "";
    position: absolute;
    left: 0;
    width: 4px;
    height: 4px;
    background-color: #333;
    border-radius: 50%;
    top: 8px;
}
.load_wrp .load_box .load_how li {
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 500;
    color: #1e1e1e;
    padding: 30px;
    padding-left: 100px;
    position: relative;
}
.load_wrp .load_box .load_how li .subw {
    position: absolute;
    top: calc(50% - 50px);
    left: 0;
}
@media(max-width:768px){
    .load_wrp .load_box {
        margin-top: 30px;
    }
    .load_wrp .load_box h4 {
        font-size: 15px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }
    .load_wrp .load_box .t_list li {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .load_wrp .load_box .t_list li:after {
        top: 4px;
    }
    .load_wrp .load_box .load_how li {
        font-size: 13px;
        padding: 15px;
        padding-left: 60px;
    }
    .load_wrp .load_box .load_how li .subw {
        width: 50px;
        top: calc(50% - 35px);
    }
}

/*com4_sec01*/
#com4_sec01 .mapbox .root_daum_roughmap .wrap_map {
    height: 500px !important;
}
@media (max-width:768px) {
	#com4_sec01 .mapbox .root_daum_roughmap .wrap_map {
		height: 250px !important;
	}
}




/*brand_01 :: com1_sec02*/
.bsn1_sec01 .table {
    margin: 30px 0;
}
.bsn1_sec01 .table h5 {
    color: #156c9d;
    border-bottom: 1px solid #aaa;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.bsn1_sec01 .table ul li {
    font-size: 17px;
    line-height: 1.6em;
    color: #1e1e1e;
    font-weight: 300;
    margin-bottom: 5px;
    padding-left: 15px;
    position: relative;
    word-break: keep-all;
}
.bsn1_sec01 .table ul li:before {
    content: "";
    display: block;
    position: absolute;
    top: 13px;
    left: 0;
    width: 5px;
    height: 2px;
    background: #228ec7;
}
.bsn1_sec01 .table ul li strong {
    display: inline-block;
    position: absolute;
    left: 15px;
    width: 90px;
}
@media (max-width:479px) {
    .bsn1_sec01 .table ul li {
        font-size: 12px;
    }
    .bsn1_sec01 .table ul li:before {
        top: 8px;
    }
}